Subject: [nfsv4] [Editorial Errata Reported] RFC5661 (3653)

From: RFC Errata System <[email-masked]>
Date: Sat, 15 Jun 2013 06:18:18 -0700 (PDT)

The following errata report has been submitted for RFC5661,
"Network File System (NFS) Version 4 Minor Version 1 Protocol".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5661&eid=3653

--------------------------------------
Type: Editorial
Reported by: Kanda Motohiro <[email-masked]>

Section: 13.4.2

Original Text
-------------
The destinations of the first 13 storage units are:

Corrected Text
--------------
The destinations of the first 13 stripe units are:

Notes
-----
Same errata on Section 13.4.3

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5661 (draft-ietf-nfsv4-minorversion1-29)
--------------------------------------
Title               : Network File System (NFS) Version 4 Minor Version 1 Protocol
Publication Date    : January 2010
Author(s)           : S. Shepler, Ed., M. Eisler, Ed., D. Noveck, Ed.
Category            : PROPOSED STANDARD
Source              : Network File System Version 4
Area                : Transport
Stream              : IETF
Verifying Party     : IESG